How to set ruby interpreter?

I've been using RubyMine for a long time, but I just downloaded Intellij 13 and can't find a way to set the ruby interpreter.  The inspections are stuck in 1.8.7 land. :(

1 comment

Ah, found it.  Project settings (right-click the project), modules, select your module, and there was my rbenv dropdown.

0

Please sign in to leave a comment.